<%= form_with(model: pharmacy, local: true) do |form| %>
  <% if pharmacy.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(pharmacy.errors.count, "error") %> prohibited this pharmacy from being saved:</h2>

      <ul>
      <% pharmacy.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
